summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorlisuke2018-02-09 01:51:29 +0800
committerlisuke2018-02-09 01:51:29 +0800
commitccdf96fd68eb95dcfcea597404620b4dcf8d30d4 (patch)
tree14f0931ae05535ee14b394b02eb7bba994a18448
parent2400c233f1469d9758a21a87ab36e7e3a06b006c (diff)
downloadaur-ccdf96fd68eb95dcfcea597404620b4dcf8d30d4.tar.gz
1.2.6
-rw-r--r--.SRCINFO2
-rw-r--r--PKGBUILD10
2 files changed, 6 insertions, 6 deletions
diff --git a/.SRCINFO b/.SRCINFO
index 25533df2290..94ed2c824be 100644
--- a/.SRCINFO
+++ b/.SRCINFO
@@ -1,7 +1,7 @@
pkgbase = miredo-debian
pkgdesc = miredo, miredo.deb
pkgver = 1.2.6
- pkgrel = 5
+ pkgrel = 1
url = https://packages.debian.org/jessie/miredo
arch = armv7h
license = unknown
diff --git a/PKGBUILD b/PKGBUILD
index b6bd93fb761..11f026299e5 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -2,7 +2,7 @@
# Maintainer: lisuke <1657787678@qq.com>
pkgname=miredo-debian
pkgver=1.2.6
-pkgrel=5
+pkgrel=1
pkgdesc="miredo, miredo.deb"
arch=('armv7h')
@@ -37,16 +37,16 @@ package() {
install -D -m644 etc/miredo/miredo.conf ${pkgdir}/etc/miredo/miredo.conf || return 1
install -D -m755 etc/network/if-up.d/miredo ${pkgdir}/etc/network/if-up.d/miredo || return 1
-#/lib
- install -D -m644 lib/systemd/system/miredo.service ${pkgdir}/lib/systemd/system/miredo.service || return 1
#/usr
+ ##lib
+ install -D -m644 lib/systemd/system/miredo.service ${pkgdir}/usr/lib/systemd/system/miredo.service || return 1
##bin
install -D -m755 usr/bin/teredo-mire ${pkgdir}/usr/bin/teredo-mire || return 1
install -D -m755 usr/lib/arm-linux-gnueabihf/miredo/miredo-privproc ${pkgdir}/usr/lib/arm-linux-gnueabihf/miredo/miredo-privproc || return 1
- install -D -m755 usr/sbin/miredo ${pkgdir}/usr/sbin/miredo || return 1
- install -D -m755 usr/sbin/miredo-checkconf ${pkgdir}/usr/sbin/miredo-checkconf || return 1
+ install -D -m755 usr/sbin/miredo ${pkgdir}/usr/bin/miredo || return 1
+ install -D -m755 usr/sbin/miredo-checkconf ${pkgdir}/usr/bin/miredo-checkconf || return 1
##doc
install -D -m644 usr/share/doc/miredo/AUTHORS ${pkgdir}/usr/share/doc/miredo/AUTHORS || return 1